td,p,li {font-family:ËÎÌå,arial;font-size:16px;}
.c {font-family:ËÎÌå,arial;font-size:12px;line-height:130%}
.a {font-family:ËÎÌå,arial;font-size:12px;}
td.b {font-size:10px;line-height:20%}
A:link {text-decoration: underline; color:#ffffff}
A:visited {text-decoration: underline; color:#ffffff}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color:#ff0000}

A.ymenu:link {color:#ffffff;font-size:9pt;}
A.ymenu:active {color:#ffffff;font-size:9pt;}
A.ymenu:hover {color:#ffffff;font-size:9pt;}
A.ymenu:visited {color:#ffffff;font-size:9pt;}
A.title20:link {text-decoration:none;color:#000000;}
A.title20:visited {text-decoration:none;color:#000000;}
A.title20:active {text-decoration:none;color:#000000;}
A.title20:hover {text-decoration:none;color:#000000;}
A.title21:link {text-decoration:underline;color:#0000ff;}
A.title21:visited {text-decoration:underline;color:#660066;}
A.title21:active {text-decoration:underline;color:#ff0000;}
A.title21:hover {text-decoration:underline;color:#ff0000;}
.my9pt {font-size:9pt;}